package com.bonus.sgzb.common.core.enums;

public enum CostTypeEnum {


    LEASE_COST("1", "租赁"),
    LOSE_COST("2", "丢失"),
    MAINTENANCE_COST("3", "维修"),
    SCRAP_COST("4", "报废");


    private final String code;
    private final String info;

    CostTypeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
